<?xml version="1.0"?>
<configuration>
<configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <section name="YAKO.EtherCATDemo.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
</configSections>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
    <userSettings>
        <YAKO.EtherCATDemo.Properties.Settings>
            <setting name="ShowSDOIdx" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="RefreshStatePeriod" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ReadWriteAttributColor" serializeAs="String">
                <value>Black</value>
            </setting>
            <setting name="ReadOnlyAttributColor" serializeAs="String">
                <value>Gray</value>
            </setting>
            <setting name="InputRefreshPeriod" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="GUI_State" serializeAs="String">
                <value>Normal</value>
            </setting>
            <setting name="GUI_FormSize" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="EEPROMWriteEnable" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DelayUpMs" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="DatabaseFile" serializeAs="String">
                <value />
            </setting>
            <setting name="Language" serializeAs="String">
                <value>textcn</value>
            </setting>
        </YAKO.EtherCATDemo.Properties.Settings>
    </userSettings>
</configuration>
